forgot pass?
Keep me Logged In
Hide Session

QR Edit: Works on New 3DS?

PokEdit etiquette, Message Board Rules, FAQs, and other important information.
User avatar
sonoiosonoqui
Posts: 1
Joined: Wed Jul 13, 2016 11:27 pm

QR Edit: Works on New 3DS?

Postby sonoiosonoqui » Thu Jul 14, 2016 12:32 am

Hi,
Sadly i own a 3DS with 11.0.0-33 software version on it. When i found out about the PokéGen it was too late.
Then a friend finally got his own, New 3DS, with 9.5.0-22. I was: FY. 
It's almost a week we're trying every PokéGen with QR code injection out there. No one works. We did everything that was written on the rules, EVERY SINGLE STEP.
Still, when the browser crashes and we go back on OR or AS, the box is empty. 
Could it be becaus its a New 3DS and not a 3DS?

User avatar
phantom911
Head Moderator
4785-5938-1345
3DS Friend Code
Posts: 2715
Joined: Wed Aug 07, 2013 9:26 pm

Re: QR Edit: Works on New 3DS?

Postby phantom911 » Thu Jul 14, 2016 7:31 am

try deleting your browser history and its cache. Its on the last firmware that should be able to work. I never heard of the n3ds being incapable of using the exploit either.

User avatar
Odaxis
IGN: Odaxis
5387-1183-7266
3DS Friend Code
Posts: 9574
Joined: Tue Jan 21, 2014 7:51 am
Contact:

Re: QR Edit: Works on New 3DS?

Postby Odaxis » Thu Jul 14, 2016 8:46 am

sonoiosonoqui wrote:Hi,
Sadly i own a 3DS with 11.0.0-33 software version on it. When i found out about the PokéGen it was too late.
Then a friend finally got his own, New 3DS, with 9.5.0-22. I was: FY. 
It's almost a week we're trying every PokéGen with QR code injection out there. No one works. We did everything that was written on the rules, EVERY SINGLE STEP.
Still, when the browser crashes and we go back on OR or AS, the box is empty. 
Could it be because its a New 3DS and not a 3DS?


While i am not 100% sure (as i do not own a N3DS) that QR injection works on a N3DS i know feature like Ram2Sav and other Sav sumping and injection do not work with a new 3ds

Save File Dumping and Injection requires you use a 3ds on system nand 9.0-9.5. You CANNOT use any other firmware, nor a new Nintendo 3ds, nor a 3ds on 9.x emunand.

This will NOT work on a Korean 3DS at the moment.
한국판 닌텐도3DS에는 불가능합니다.
Join us on Discord - https://discord.gg/0dtdHHaqREvrHycl
Learn the basics of PKHeX - http://www.pokedit.com/forum/viewtopic.php?f=133&t=15264


Return to “Essentials”

Who is online

Users browsing this forum: No registered users and 1 guest